<?php
// ----------------------------------------- 
//  The Web Help .com
// ----------------------------------------- 
header("Cache-Control: no-cache, must-revalidate"); //HTTP 1.1
  header("Pragma: no-cache"); //HTTP 1.0
  header("Expires: Sat, 26 Jul 1997 05:00:00 GMT"); // Date in the past
header('Content-type: image/jpeg');
//header('Pragma: no-cache');
//header('cache-Control: no-cache, must-revalidate');
//header('Expires: Mon, 01 Jan 1999 00:00:00 GMT'); 

$width = 50;
$height = 24;

$my_image = imagecreatetruecolor($width, $height);

imagefill($my_image, 0, 0, 0xFFFFFF);

// add noise
for ($c = 0; $c < 40; $c++){
	$x = rand(0,$width-1);
	$y = rand(0,$height-1);
	imagesetpixel($my_image, $x, $y, 0x000000);
	}

$x = rand(1,10);
$y = rand(1,10);

$rand_string = rand(1000,9999);
imagestring($my_image, 5, $x, $y, $rand_string, 0x000000);

//setcookie($name, $value = null, $expire = null, $path = null, $domain = null, $secure = null, $httponly = null);
//setcookie('tntcon',(md5($rand_string).'a4xn'),time() + 1200,'/','anutecingredientsindia.com',1,1);
setcookie('tntcon',(md5($rand_string).'a4xn'));

imagejpeg($my_image);
imagedestroy($my_image);
?>